Selene Spring Interface - Soporte #267
Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 255 (Cerrada): Upgrade selene-core to version 0.1.0

Soporte # 266 (Cerrada): Upgrade selene-model to version 0.1.0

Upgrade selene-spring-model to version 0.1.0

12/05/2018 05:34 PM - Jesus Freire

Status: Cerrada
Priority: Normal
Assignee: Jesus Freire
Category:

Target version: 0.1.0

Puntos de historia: 1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/05/2018
12/10/2018
100%

1:00 hour
1:00 hour

Description

Upgrade selene-spring-model to version 0.1.0
Upgrade selene-ejb-model to version 0.1.0

Subtasks:
Soporte # 268: Upgrade selene-spring-interface to version 0.1.0

Cerrada

History

#1 - 12/05/2018 05:46 PM - Jesus Freire

- Description updated

#2 - 12/05/2018 05:46 PM - Jesus Freire
- Status changed from Nueva to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-spring-interface|r990.

#3 - 12/10/2018 09:40 AM - Jesus Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas

05/14/2025
